<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Firma\Dokumente\DokumenteUpload;

class DokumenteUploadFormularPresenter extends \Kufer\KuferTools\Basis\Dokumente\DokumenteUpload\DokumenteUploadFormularPresenter
{
  protected function getView()
  {
    return new DokumenteUploadFormularView($this->getViewModel());
  }
}